/*Retrieve Custom Fonts*/
@import url(http://fonts.googleapis.com/css?family=Montserrat);

* {
  margin:0;
  padding:0;
}

section, article, aside, header, footer, nav, dialog, figure {
	display: block;
}

UL, UL LI, OL, OL LI {
	list-style: none;
}

a {
	text-decoration: none;
	cursor: pointer;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* http://positioniseverything.net/easyclearing.html */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	#display: inline-block;
}

html[xmlns] .clearfix {
	#display: block;
}

* html .clearfix {height: 1%; }


/**** Start: Global Colours ****/

header, header a{
    color: #ffffff;
}

#search-box input, #search-box label, #util-nav li a {
    color: #acacac;
}


#secondary-nav, #secondary-nav a{
    color: #eee;
}

#nav-vehicles .model-nav > ul > li.selected > a, #global-nav .model-info li.details a, #secondary-nav li.vhp a, header .build-price {
    color: #393632;
}

/**** End: Global Colours ****/



/**** Start: Header ****/
header {
    background: #292929 url(/img/header_new/nav.png) repeat-x scroll left top;
    border-bottom: 1px #120707 solid;
    height: 64px;
    z-index: 104;
    position: fixed;
    width: 100%;
    top: 0;
	left:0px;
}

header > div {
    height: 64px;
    margin: 0px auto;
    position: relative;
    width: 1050px;
    z-index: 105;
}

header a.logo {
    /* background: transparent url(/img/header_new/sprite_nav.png) no-repeat scroll -285px -388px; */
    display: block;
    float: left;
    height: 44px;
    width: 97px;
    transition: opacity 300ms;
    -moz-transition: opacity 300ms;
    -webkit-transition: opacity 300ms;
    -o-transition: opacity 300ms;
    margin: 12px 8px 0 0;
}

header a.logo:hover {
	opacity: 0.7;
}

/**** End: Header ****/



#navigation-overlay {
    background-color: #000000;
    display: none;
    height: 100%;
    left: 0px;
    position: fixed;
    top: 64px;
    width: 100%;
    z-index: 103;
}



/**** Start: Global Navigation ****/
#global-nav {
    background: transparent url(/img/header_new/nav.png) no-repeat scroll left -64px;
    float: left;
    height: 64px;
    padding-left: 2px;
    z-index: 104;
}

#global-nav > ul {
    background: transparent url(/img/header_new/nav.png) no-repeat scroll right -128px;
    height: 64px;
    padding-right: 2px;
    z-index: 104;
}

#global-nav > ul > li {
    background: transparent url(/img/header_new/nav.png) no-repeat scroll right -64px;
    float: left;
    position: relative;
    z-index: 104;
	margin-right: 0px;
	/*width:106px;*/
	/*width:118px;*/
	width:auto; /*FM MODIFICA PER AVERE PADDING ==*/
}
#global-nav li#nav-shopping {
    /*width: 138px;*/
}

#global-nav a:visited {
    color: #fff;
}

#global-nav a:visited:hover, #global-nav a.active:visited {
    color: #ffb301;
}

#global-nav > ul > li.wide-dropdown {
    position: static;
}

#global-nav > ul > li.wide-dropdown ul{
    width: auto;
}

#global-nav > ul > li > a {
    background: transparent url(/img/header_new/nav.png) no-repeat scroll left -128px;
    display: block;
    font-size: 13px;
    font-weight: normal;
    height: 64px;
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    letter-spacing: -0.01em;
    /*padding: 0 2px;*/
	padding: 0 11px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    text-shadow: 0 2px 2px #000000;
    z-index: 106;
    line-height: 64px;
}

#global-nav > ul > li > a:hover{
    color: #fff;
}

#global-nav > ul > li > a.selected, #global-nav > ul > li > a.active {
    background: #151515 url(/img/header_new/nav.png) repeat-x scroll left -192px;
    border-right: 1px #111111 solid;
    height: 65px;
   /* padding-right: 1px;*/
   /*FM MODIFICHE PER AVERE I TASTI CON PADDING ==*/
		padding: 0 10px 0 11px;
		width:auto;

}

#global-nav sub{
    font-size: 8px;
    font-weight: 100;
}

/* xister #nav-vehicles {
    width: 100px;
}

#nav-shopping {
    width: 158px;
}

#nav-capability {
    width: 110px;
}

#nav-social {
    width: 100px;
}

#nav-owners {
    width: 92px;
}*/

#nav-vehicles {
    width: 95px;
}

#nav-shopping {
    width: 95px;
}

#nav-owners {
    width: 125px;
}

#nav-capability {
    width: 130px;
}

#nav-social {
    width: 115px;
}





/**** Start: Search Box ****/
#search-box {
    background: transparent url(/img/header_new/sprite_nav.png) no-repeat scroll -468px -375px;
    float: left;
    height: 27px;
    margin-left: 17px;
    width: 186px;
}

#search-box:hover {
    background-position: -468px -402px;
}

#search-box fieldset {
    position: relative;
	border:none;
}

#search-box input, #search-box button, #search-box label {
    background: none;
    border: none;
    font-size: 0.97em;
    letter-spacing: -0.01em;
    position: absolute;
    text-transform: uppercase;
}

#search-box input, #search-box label {
    height: 14px;
    padding: 8px 0px 5px 12px;
    width: 148px;
}

#search-box input:focus {
    outline: none;
    outline-width: 0;
}

#search-box button {
    cursor: pointer;
    height: 17px;
    right: 8px;
    top: 6px;
    width: 18px;
}
/**** End: Search Box ****/



/**** Start: Util Navigation ****/
#util-nav {
    float: left;
    /*margin-left: 18px;*/
	margin-left: 4px;
}

#util-nav ul {
    height: 26px;
	margin-left:6px
}

#util-nav li {
    background-color: #474a4b;
    border: 1px #171717 solid;
    border-top: none;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    box-shadow: 0px 1px 2px -1px #000000;
    display: block;
    float: left;
    list-style-type: none;
}

#util-nav li a {
    display: block;
    font-size: 0.85em;
    padding: 3px 0px 3px 0px;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
}

#util-nav li a:hover {
    padding-top: 6px;
}

#util-nav li.find-dealer {
    margin-right: 7px;
    /*width: 99px;*/
	width: 106px;
}


#util-nav li.bt_academy {
    margin-right: 7px;
	width: 106px;
	background-color:#ffba02;
}

#util-nav li.bt_academy a { color:#000000;}

#util-nav li.espanol {
    background-color: #1e1e1e;
    width: 106px;
}

#util-nav li.espanol a, #util-nav li.espanol a:hover{
	color: #ffba02 !important;
}
/**** End: Util Navigation ****/



/**** Start: Build & Price Button ****/
header .build-price {
    /* TOPPA background: transparent url(/img/header_new/sprite_nav.png) no-repeat scroll -382px -375px;*/
	background: transparent url(/img/header_new/sprite_nav.png) no-repeat scroll -192px -375px;
    display: block;
    font-size: 0.72em;
    font-weight: bold;
    /* TOPPA height: 85px*/;
	height: 117px;
    letter-spacing: -0.05em;
    padding-top: 52px;
    position: absolute;
    right: -55px;
    text-align: center;
    text-transform: uppercase;
    top: -11px;
    /* TOPPA width: 86px;*/
	width: 82px;
    z-index: 107;
}

header .build-price:first-line {
    font-size: 1.4em;
    letter-spacing: 0.025em;
}

header .build-price:hover {
    top: -6px;
}
/**** End: Build & Price Button ****/


#global-nav .dropdown {
    background-color: #151515;
    box-shadow: 0 2px 5px 0px #000000;
    display: none;
    left: 0px;
    position: absolute;
    top: 65px;
    width: auto;
    z-index: 105;
    padding-bottom: 10px;
}

#nav-vehicles .dropdown, #nav-shopping .dropdown{
    /*height: 275px;*/
    padding-bottom: 10px;
}

#nav-shopping .dropdown{ 

	/*height:240px;*/
}

#nav-vehicles .dropdown{
	height: auto;
	left: 107px;
}

/*
#nav-social .dropdown{
    height: 360px;
    padding-bottom: 0;
}
*/

#global-nav .dropdown > nav {
    padding-top: 12px;
}

#global-nav #nav-vehicles .dropdown > nav{
    padding-top: 14px;
    width: 207px;

	}
/*
#global-nav #nav-shopping .dropdown > nav, #global-nav #nav-social .dropdown > nav{
    width: auto;
    padding-top: 0;
}
*/


#global-nav > ul > li > .dropdown > nav > ul > li {
    margin-bottom: 5px;
}

#global-nav > ul > li > .dropdown > nav > ul > li > a {
    display: block;
    font-weight: normal;
    padding: 8px 20px 0px;
    text-shadow: 0 2px 2px #000000;
    text-transform: uppercase;
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    line-height: 1.5em;
    font-size: 12px;
    white-space: nowrap;
}

#global-nav > ul > li > .dropdown > nav > ul > li > a:hover {
	color: #CC831A;
}

#global-nav .dropdown nav > ul > li.selected > a {
    background: transparent url(/img/header_new/sprite_nav.png) no-repeat scroll left -268px;
    height: 28px;
    left: -6px;
    padding-left: 26px;
    position: relative;
    text-shadow: 0px 1px 2px #ffffff;
    width: 187px;
    z-index: 105;
}

#global-nav > ul > #nav-vehicles > .dropdown > nav > ul > li > a{
    height: 23px;
}


#global-nav .model-info {
    background: #222222 url(/img/header_new/sprite_nav.png) no-repeat scroll left top;
    display: none;
    height: 268px;
    left: 207px;
    padding: 0px 0px 0px 23px;
    position: absolute;
    top: 0px;
    width: 638px;
    z-index: 104;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    box-shadow: 0 2px 5px 0px #000000;
}


/***/
#global-nav .model-info nav {
    bottom: 18px;
    border: 2px #0c0c0c solid;
    border-radius: 4px;
    box-shadow: 0px 1px 2px -1px #000000;
    height: 30px;
    position: absolute;
    z-index: 105;
}

#global-nav .model-info ul {
    background-color: #2e2e2e;
    height: 30px;
    border-right: 1px #1C1C1C solid;
}

#global-nav .model-info li {
    border-left: 1px #1C1C1C solid;
    border-top: 1px #464646 solid;
    float: left;
    position: relative;
    margin: 0;
}

#global-nav .model-info a {
    border-left: 1px #464646 solid;
    display: block;
    font-weight: normal;
    height: 29px;
    letter-spacing: 0em;
    /*padding: 0 20px;*/
	padding: 0 6px;
    text-transform: uppercase;
    line-height: 29px;
}

#global-nav .model-info a:hover{
	color: #ffb301;
}


#global-nav .model-info li:first-child, #global-nav .model-info li:first-child a {
    border-left: none;
    border-top-left-radius: 2px;
}

#global-nav .model-info li.details {
    border: none;
    width: 0px;
}

#global-nav .model-info li.details a {
    background: transparent url(/img/header_new/sprite_nav.png) no-repeat scroll right -269px;
    border: none;
    height: 35px;
    left: 9px;
    padding: 0;
    position: absolute;
    text-align: center;
    color: #fff;
    text-shadow: 0px 1px 2px #000;
    top: -2px;
    width: 160px;
    font-size: 12px;
    font-weight: bold;
    line-height: 35px;
}
/*****/

#global-nav .model-info .vehicle {
    display: block;
    left: 280px;
    top: 10px;
    position: absolute;
    z-index: 104;
}

#global-nav .model-info hgroup {
    padding-top: 20px;
    width: 250px;
    display: block;
}

#global-nav .model-info h3, #global-nav .model-info h4 {
    font-weight: normal;
    text-transform: uppercase;
}

#global-nav .model-info h3 {
    font-size: 26px;
    letter-spacing: 1px;
    line-height: 1.1em;
    text-shadow: 0px 1px 1px #000000;
}

#global-nav .model-info h4 {
    color: #9b9b9b;
    font-size: 16px;
    margin-top: 12px;
    letter-spacing: 1px;
    font-weight: 100;
}

#global-nav .model-info .msrp {
    text-shadow: 0px 1px 2px #000000;
    text-transform: uppercase;
    width: 250px;
    position: absolute;
    left: 23px;
    bottom: 65px;
}

#global-nav .model-info .msrp span {
    display: block;
}

#global-nav .model-info .verb, #global-nav .model-info .price {
    font-size: 11px;
    font-weight: normal;
    letter-spacing: 0em;
    line-height: 100%;
    zoom:1;
}

#global-nav .model-info .verb {
    font-weight: 100;
}

#global-nav .model-info .price {
    font-size: 30px;
    margin: 3px 0;
}

#global-nav .model-info .price span {
    display: inline;
    font-size: 0.64em;
    line-height: 1.5em;
    vertical-align: text-top;
}

#global-nav .model-info .legal {
    font-size: 9px;
    letter-spacing: 0.1em;}

#global-nav .model-info .awards {
    right: 48px;
    position: absolute;
    bottom: 50px;
}

#global-nav .model-info .awards a {

    display: block;
    background: none !important;
    padding: 0;
    margin-bottom: 10px;
    height: auto;
    border: none;
}
/*
#global-nav #nav-shopping .dropdown ul,
#global-nav #nav-social .dropdown ul{
    overflow: hidden;
    margin: 35px 0 0 0;
}
*/

#global-nav #nav-shopping .dropdown ul li{
/*    float: left;
    padding-left: 37px;
    background: url(/img/header_new/sprite_nav.png) no-repeat -758px -430px;
    height: 162px;
*/	
	padding-right: 43px;
}

/*
#global-nav #nav-social .dropdown ul li{
    float: left;
    padding-left: 37px;
    background: url(/img/header_new/sprite_nav.png) no-repeat -758px -1090px;
    height: 310px;
}
*/

#global-nav #nav-shopping .dropdown ul li.first,
#global-nav #nav-social .dropdown ul li.first{
    background: none;
    margin-left: 35px;
    padding: 0;
}

#global-nav #nav-shopping .dropdown ul li h3,
#global-nav #nav-social .dropdown ul li h3{
    margin-bottom: 18px;
    font-size: 16px;
    color: #999999;
    text-shadow: 0px 1px 2px #000;
    font-weight: normal;
    text-transform: uppercase;
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    letter-spacing: 0;
}

#global-nav #nav-shopping .dropdown ul li ul,
#global-nav #nav-social .dropdown ul li ul{
    margin: 0;
    width: 283px;
}

#global-nav #nav-shopping .dropdown ul li ul li,
#global-nav #nav-social .dropdown ul li ul li{
    float: none;
    display: block;
    margin-bottom: 24px;
    padding-left: 0;
    height: auto;
}

#global-nav #nav-shopping .dropdown ul li ul li a,
#global-nav #nav-social .dropdown ul li ul li a{
    font-size: 12px;
    color: #f3f3f3;
    text-transform: uppercase;
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
}

#global-nav #nav-shopping .dropdown ul li ul li a:hover,
#global-nav #nav-social .dropdown ul li ul li a:hover{
    color: #ffb301;
}

/*
#global-nav #nav-shopping .dropdown .footer{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 71px;
    background: url(/img/header_new/sprite_nav.png) repeat-x left -303px;
}
*/

#global-nav #nav-shopping .dropdown .footer a {
    left: 12px;
    bottom: 16px;
    width: 229px;
    background: transparent url(/img/header_new/sprite_nav.png) no-repeat scroll -356px -269px;
    border: none;
    height: 35px;
    padding: 0;
    line-height: 35px;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    text-shadow: 0px 1px 2px #000;
    position: absolute;
    text-transform: uppercase;
}

#nav-social-facebook,
#nav-social-twitter,
#nav-social-google,
#nav-social-youtube,
#nav-social-flickr {
    background: transparent url(/img/header_new/sprite_nav.png) no-repeat;
    padding-left: 25px;
}

#nav-social-facebook {
    background-position: 0 -1059px;
}

#nav-social-twitter {
    background-position: 0 -1084px;
}

#nav-social-youtube {
    background-position: 0 -1109px;
}

#nav-social-flickr {
    background-position: 0 -1134px;
}

#nav-social-google {
    background-position: 0 -1159px;
}


/**** Start: Secondary Navigation ****/
#secondary-nav {
    background: transparent url(/img/header_new/sprite_nav.png) repeat-x left -1014px;
    border-top: 1px #101010 solid;
    height: 34px;
    position: fixed;
    z-index: 104;
	top: 65px;
	left: 50%;
	margin-left: -480px;
}
.capabilities-section #secondary-nav {
	left: 0;
	margin-left: 0px;
	width: 100%;
	z-index: 103;
}
#secondary-nav > ul {
    margin: 0px;
    width: 960px;
}
.capabilities-section #secondary-nav > ul  {
	margin: 0px auto;
}
#secondary-nav > ul > li {
    float: left;
}

#secondary-nav > ul > li > a {
    display: block;
    font-size: 11px;
    height: 23px;
    padding: 10px 10px 0px;
    text-transform: uppercase;
    word-spacing: 0.15em;
    color: #eee;
}
.capabilities-section #secondary-nav > ul > li > a  {
	padding: 10px 24px 0px;
	word-spacing: 0.17em;
}

#secondary-nav > ul > li > a:hover, #secondary-nav > ul > li > a.active{
    color: #ffb301;
}


#secondary-nav li.vhp {
    background: transparent url(/img/header_new/sprite_nav.png) no-repeat scroll right -736px;
    height: 34px;
    margin-top: -1px;
}

#secondary-nav li.vhp a {
    background: transparent url(/img/header_new/sprite_nav.png) no-repeat scroll -382px -702px;
    margin-right: 10px;
    line-height: 34px;
    text-shadow: 0px 1px 3px #ffffff;
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    font-weight: normal;
    padding: 0 14px;
    height: 34px;
}

#secondary-nav li.vhp a:hover{
    color: #666;
}

#secondary-nav li.has-dropdown {
    position: relative;
}

#secondary-nav .dropdown {
    background: #3E3E3E url(/img/header_new/dropdown_nav_intl.jpg) repeat-x 0 0;
    display: none;
    border: 1px solid #4c4c4c;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    left: 0px;
    position: absolute;
    top: 33px;
    padding: 10px 0;
    width: auto;
    z-index: 105;
    border-top: none;
    border-left: none;
    border-right: none;
}

#secondary-nav .dropdown > ul > li {
    margin-bottom: 4px;
    display: block;
    padding: 8px 12px 0px 8px;
}

#secondary-nav .dropdown > ul > li > a {
    text-shadow: 0 1px 1px #333333;
    text-transform: uppercase;
    white-space: nowrap;
}

#secondary-nav .dropdown > ul > li > a:hover, 
#secondary-nav .dropdown > ul > li > a.on {
    color: #ffb301;
}

.link-pipes li:after{
    content: '|';
}

.link-pipes li.last:after{
    content: '';
}

.secondary-footer-links.link-pipes li{
    margin-right: 14px;
}

/* Internationl Custom Styles */
#secondary-nav .ext {
	width:1084px;
	left: -297px;
	border-left: 1px solid #4c4c4c;
	border-right: 1px solid #4c4c4c	
}

#secondary-nav .ext ul {
	float: left;
	width: auto;
	
}

#secondary-nav .ext > ul > li {
	padding-top: 3px
}

#secondary-nav .ext ul > li:first-child {
	text-transform: uppercase;
	color: #999999;
	padding-bottom: 10px;
	font-weight: bold
}

#secondary-nav .ext ul > li:first-child a {
	white-space:nowrap;
}

.dv {
	width: 2px;
	float: left;
	background:url(/img/header_new/sprite_nav.png) no-repeat left -1353px;
	min-height:163px;
}


/**** End: Secondary Navigation ****/
/* Localized */


/* footer styles start */
#footer {
    clear: both;
    width: 100%;
    padding: 10px 0;
    background: url(/img/header_new/nav/bg-footer.jpg) top center no-repeat #141414;
}

#footer-buckets {
    height: 15px;
    padding: 0;
    margin: 5px auto;
    width: 664px;
    font-size: 11px;
}

#footer-buckets ul {
    float: left;
    padding: 0;
    margin: 0;
}

#footer-buckets li {
    float: left;
    margin: 0 20px;
}

#footer-buckets a {
    color: #acacac;
    text-transform: uppercase;
}

#footer-buckets a:hover {
    color: #ffb302;
}

.ie7 #footer{
	position:relative; /* Added to fix Promo tiles alignment issues in IE7 */
}

#social-icons {
    margin: 0 10px;
}

#social-icons li {
    margin: 0 3px;
}

#social-icons a {
    display: block;
    width: 15px;
    height: 15px;
    text-indent: -9000px;
  /*opacity:.5;
    filter:Alpha(opacity=50);*/
    background: transparent no-repeat 0 0;
}

#social-icons a:hover {
  /*opacity:1;
    filter:Alpha(opacity=100);*/
}

#social-icons #social-fb a {
    background-image: url("/img/header_new/facebook.png");
}

#social-icons #social-t a {
    background-image: url("/img/header_new/twitter.png");
}

#social-icons #social-gp a {
    background-image: url("/img/header_new/g-plus.png");
}

#social-icons #social-fl a {
    background-image: url("/img/header_new/flickr.png");
}

#social-icons #social-y a {
    background-image: url("/img/header_new/youtube.png");
}

#social-icons #d a {
    background-image: url("/img/header_new/digg.png");
}

#social-icons #social-m a {
    background-image: url("/img/header_new/mobile.png");
}



/*Footer Inner*/

#footer-inner {
    margin: 25px auto;
    width: 960px;
    color: #898989;
    font-family: Arial,sans-serif;
    font-size: 1em;
}

#footer-inner a {
    color: #777777;
}

#footer-inner a:hover {
    color: #ffb302 !important;
    background-color: transparent !important;
}

ul#footer-links {
    margin: 0 0 35px 0;
    overflow: hidden;
}

ul#footer-links a{
    display: block;
}

#footer li li:hover {
    background-color: transparent !important;
}

#footer-inner p {
    margin-bottom: 10px;
    font-size: 1em;
	color: #595959;
	text-align: center;
}

#footer-inner p a {
    color: #c2c2c2;
}


/*columns*/

#footer-links li.wrap {
    float: left;
    width: 155px;
    height: 380px;
    padding-right: 18px;
    background: transparent url("/img/header_new/bg-footer-divider.png") 100% 0 repeat-y;
    margin-right: 17px;
}

html #footer-links li.last {
    background: none;
    padding: 0;
    margin: 0;
    border: 0 !important;
}

#footer-links li.wrap ul{
    margin-bottom: 20px;
}

#footer-links li.wrap ul.last{
    margin-bottom: 4px;
}

#footer-links li.wrap li {
    padding: 0;
    margin: 4px 0;
}

#footer-links li.wrap li.space{
    margin-top: 20px;
}

#footer-links li.wrap li.label {
    color: #c2c2c2;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0;
    margin-bottom: 8px;
}

#footer-links .label a {
    color: #c2c2c2;
}

#footer-links .label a:hover {
    color: #ffb302;
}


/*Footer icons*/

#footer-links .icn{
    background: url(/img/header_new/sprite_nav_lu.png) no-repeat left top;
}

#footer-links .icn-mopar{
    background-position: left -439px;
    padding-left: 20px;
}

#footer-links .icn-fuel{
    background-position: left -471px;
    padding: 1px 0 0 16px;
}

#footer-links .icn-srt{
    background-position: left -498px;
    text-indent: -9999px;
}

#footer-links .icn-facebook{
    background-position: left -525px;
    padding-left: 17px;
}

#footer-links .icn-instagram {
    background-position: left -417px !important;
    padding-left: 17px;
    width: 0px;
}

#footer-links .icn-twitter{
    background-position: left -554px;
    padding-left: 17px;
}

#footer-links .icn-googleplus{
    background-position: left -1182px;
    padding-left: 17px;
}

#footer-links .icn-you_tube{
    background-position: left -581px;
    padding-left: 17px;
}

#footer-links .icn-flickr{
    background-position: left -606px;
    padding-left: 17px;
}

#footer-links .icn-uconnect{
    background-position: left -633px;
    line-height: 20px;
    padding-left: 20px;
}

#footer-links .icn-sirius{
    background-position: 0 -661px;
    text-indent: -9999px;
    line-height: 20px;
    height: 20px;
    width: 80px;
}

#footer-links .icn-bluetooth{
    background-position: left -704px;
    text-indent: -9999px;
    line-height: 20px;
    height: 20px;
    width: 80px;
}

#footer-links .icn-automobility{
    background-position: left -704px;
}

/*Secondary footer links*/


#footer-inner .secondary-footer-links{
    display: block;
	text-align: center;
  /*  margin: 12px 0;*/
}

#footer-inner .secondary-footer-links li {
    display: inline;
    margin-right: 5px;
    position: relative;
}

#footer-inner .secondary-footer-links a {
    font-size: 1em;
    color: #898989;
}


#footer-inner .secondary-footer-links a:hover, #footer p a:hover {
    color: #ffb302;
}

#footer-inner .secondary-footer-links li.right {
    border: 0 none !important;
    float: right;
    margin-right: -88px;
    margin-top: -350px;
}

#footer-inner .footer-copy{
    color: #595959;
    font-size: 1em;
}


#disclaimers {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    color: #989898;
    width: 960px;
    margin: 0 auto;
}

#disclaimers {
    display: none;
    position: absolute;
    top: -225px;
    right: 0;
    width: 650px;
    height: 200px;
    background-color: #222;
    padding: 10px;
    border: 1px solid #ddd;
    z-index: 105;
    overflow: auto;
}

#disclaimers p {
    margin-bottom: 10px;
}

#disclaimer_msrp {
    display: none;
}

#disclaimer_link {
    display: none;
}

#disclaimers dt {
    width: 10px;
    margin: 0;
    float: left;
    clear: left;
    padding: 5px 0 0 10px;
}

#disclaimers dd {
    margin: 0;
    padding: 5px 0 0 10px;
    float: left;
    width: 600px;
}

#disclaimers-close {
    width: 25px;
    height: 25px;
    background: transparent url("/img/header_new/bg-close-btn.png") 0 0 no-repeat;
    position: absolute;
    top: -235px;
    left: -495px;
    z-index: 106;
    cursor: pointer;
    display: none;
}

#disclaimers dt.hide, #disclaimers dd.hide {
    display: none;
}

.dyna_disc,.dyna_disc_false {
    display: none;
}

/* footer promos */
#promo {
    width: 990px;
    padding: 10px 0;
    position: relative;
    visibility: hidden;
    margin: 0 auto;
    height: 114px;
}

.promoswrap {
    padding: 0;
    margin: 0 auto;
    position: relative;
    height: 114px;
}

#promo li {
    background: 0;
    width: 296px;
    height: 114px;
    margin: 0 1px;
    overflow: hidden;
    float: left;
    padding: 0;
    position: relative;
}

#promo div.cta {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 295px;
    height: 39px;
    background: transparent url("/img/header_new/bg-cta.png") 0 0 no-repeat;
    display: none;
}

#promo div.cta a {
    display: block;
    line-height: 34px;
    padding: 0;
    color: #2c2c2c;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
}

#promo div.cta span {
    background: transparent url("/img/header_new/bg-cta-arrow.png") 100% 50% no-repeat;
    padding: 0 12px 0 18px;
}

li.html a {
    display: block;
    width: 100%;
    height: 100%;
}

li.html .wrap {
    position: absolute;
    left: 130px;
    top: 8px;
    width: 117px;
}

li.html .wrap h4 {
    color: #999;
    font-size: 11px;
    line-height: 15px;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
}

li.html .wrap p {
    color: #777573;
    font-size: 11px;
    line-height: 13px;
    margin: 0;
    padding: 5px 0 0 0;
}

li.html a.cta {
    display: block;
    width: auto;
    height: auto;
    font-size: 11px;
    line-height: 13px;
    margin: 5px 0 0 0;
}

#promo .jcarousel-prev-horizontal, #promo .jcarousel-next-horizontal {
    background: url("/img/header_new/bg-arrow-promo.gif") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 21px;
    left: 15px;
    padding: 0;
    position: absolute;
    top: 50%;
    width: 13px;
    z-index: 3;
}

#promo .jcarousel-next-horizontal {
    background-position: -13px 0;
    left: 955px;
}

#promo  .jcarousel-clip-horizontal {
    left: 45px;
    width: 894px;
    height: 114px !important;
}

#promo .jcarousel-container-horizontal {
    height: 114px !important;
}

/*#MainContainer, #wrapper {
  visibility:hidden;
} */

#header .active {
    margin-right: 0 !important;
    text-align: left !important;
}

#nav a, #nav a:hover {
    text-decoration: none !important;
}/*

/* autodata fixes *!/
body#asc #wrapper, #asc-wrapper {
    padding-top: 33px;
}*/

body#asc #wrapper #asc-wrapper {
    padding-top: 0;
}

body#asc #nav-shadow {
    display: none !important;
}

/* gallery fix */
#main_content {
    padding-top: 33px;
    background-color: transparent;
}

/* incentives fix */
#content #content #incentives {
 /* *height:auto !important; */
    min-height: 500px;
}

/* autoshow fix */
#sub_menus {
    padding-top: 26px;
}


/* Jeep Specific Targets and Page Overrides */

/* tab spacing on the summary page for payment estimator */
#content #payment_estimator {
    margin: 20px 0 0 !important;
}

#content .buy_tab, #content .lease_tab {
    margin: 0 0 0 20px !important;
}

/* + placement in upper right hand corner of */
#bmo-payment-wrap .bmo-price sup {
    vertical-align: 25px !important;
}


/* borders on the find a dealer page */
.fad input.charText {
    border: 1px solid #333 !important;
    padding: 5px !important;
}

.fad select, div.fad option {
    border: 1px solid #333 !important;
    padding: 1px !important;
}
/* brochure thank you page fix */
#form_thanks_dealer_find input {
    height: 18px !important;
    position: relative;
    top: -5px;
}

#global-nav .model-info .verb abbr { border:0;} 

/* patriot award fix */
.pat_award {height: 55px !important;}

/*vehicle image link */
.vehicle_img_link{height: auto !important; width: auto !important;}

/* End Of Jeep Specific Targets and Page Overrides */    

/*******
	* Modifications for subnavigation updates
	******/
	#secondary-nav li.vhp a{
	    background: url("/img/header_new/sprite_nav.png") no-repeat scroll -383px -702px transparent;
	    display: block;
	    float: left;
	    font-family: 'Montserrat',Helvetica,Arial,sans-serif;
	    font-weight: normal;
	    height: 34px;
	    line-height: 34px;
	    /*margin-right: 10px;*/
	    padding: 0 0 0 5px;
	    text-shadow: 0 1px 3px #FFFFFF;
	}
	#secondary-nav li.vhp a.ys-2012-off,
	#secondary-nav li.vhp a.ys-2012-on{
		margin-right:0px;
		padding-left:6px;
		width:39.5px;
		height:34px;
	}
	#secondary-nav li.vhp a.ys-2013-off,
	#secondary-nav li.vhp a.ys-2013-on{
		margin-right:0px;
		padding-left:2.9px;
		width:36px;
		height:34px;
	}
	#secondary-nav li.vhp a.ys-2012-off{
		background: url("/img/header_new/sprite_nav.png") no-repeat scroll -443px -750px transparent;
	}
	#secondary-nav li.vhp a.ys-2012-on{
		background: url("/img/header_new/sprite_nav.png") no-repeat scroll -382px -750px transparent;
	}
	#secondary-nav li.vhp a.ys-2013-off{
		background: url("/img/header_new/sprite_nav.png") no-repeat scroll -442px -791px transparent;
	}
	#secondary-nav li.vhp a.ys-2013-on{
		background: url("/img/header_new/sprite_nav.png") no-repeat scroll -382px -791px transparent;
	}
	.capabilities-section #secondary-nav {
		z-index : 103;
	}
	
	
.expo {
height: 74px;
left: 213px;
position: relative;
top: -270px;
width: 100px;
}	
 
/* COOKIE WRAPPER */
.cookie_wrapper .inner_cookie{
	height:50px; 
	width:910px; 
	padding:10px 30px 10px 20px; 
	margin: 0 auto; 
}
.cookie_wrapper {
	border-top: 3px solid #E2E2E2;
	background:none repeat scroll 0 0  #000000;
    bottom: 0;
	height:70px;
	right:0;
	left:0;
    position: fixed;
    z-index: 100;
	-webkit-backface-visibility: hidden;
}
.cookie_wrapper.no_scroll {
    position: absolute
}
.cookie_wrapper a.close {
	background: url("/img/header_new/btn_close_small.png") no-repeat scroll left top rgba(0, 0, 0, 0);
	border: 0 none; 
	height: 8px; 
	float:right; 
	top: 5px; 
	width: 8px; 
	position:relative;
	text-indent: -9999px;
	margin-right: -10px;
}
.cookie_wrapper p{
	font-size: 12px;
	color:white
}
.cookie_wrapper p a {
	text-decoration: underline;
}
div#footer.cookie{
	padding-bottom: 70px;
}
.model-nav .grand_cherokee:nth-of-type(4) .msrp{bottom:47px !important;}
